/**
 * Theme Name:     Zahnarzt Stolzenau Child
 * Author:         enodia Software GmbH
 * Template:       Divi
 * Text Domain:	   zahnarzt-stolzenau-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

.nav li, .nav li li {
	line-height: 1.4em;
}

.mobile_menu_bar::before, .mobile_menu_bar::after {
	color: #cde29c !important;
}

#et-info {
    float: none !important;
    text-align: center !important;
    width: 100% !important;
    display: block !important;
}

#et-secondary-menu {
    float: none !important;
    text-align: center !important;
    display: block !important;
}

#et-secondary-menu li {
    display: inline-block !important;
    float: none !important;
}

@media (min-width: 980px) {
#top-menu-nav {
    display: none;
}
#et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 6px;
    align-items: center;
}
.et_mobile_menu	{
	right: 0;
	left: inherit;
  	padding: 0%;
	width: 30%;
}
.mobile_menu_bar::before {
  font-size: 42px;
  top: -10px;
}
}